local fn = _gn(0xAE8CE82A4219AC8C)
--- NativeDB Introduced: v323
-- @param heli Helicopter for which you want to get the rotor health.
-- @return Returns the health of the rear rotor of the helicopter, not the tail rotor as the name suggests. The maximum value is 1000. At 0, the tail rotor will stall.
function Global.GetHeliTailRotorHealth(heli)
	return fn(heli, _rf)
end
